Oops! Your browser is not supported.

popcorn

Senior Member
[OP]
Apr 10, 2005
3,105
74
Mumbai
Wow i like that!
 

Ryan

Regulars
Regulars
Nov 6, 2004
397
0
Gurgaon
Out of curiousity, is sifyfan actually a sify fan or is he/she having a sarcastic Username?
 


Suraj

Regular
Regulars
Jan 28, 2005
460
0
i think he is the CEO of sify.... and he likes to take cheap shot at sify once in a while.i bet he is that cool dude ramaraj.
 

popcorn

Senior Member
[OP]
Apr 10, 2005
3,105
74
Mumbai
Hey guys! thanks for the honour of making me the CEO. Now first step is to scrap all the hour and data based sify broadband pack. Also I hate one browser so please update your browsers check this ....

http://mail.sify.com/imail/

Oops!! Your browser is not supported.

Please use any of the browser listed below :

* Mozilla Firefox .9 and above
* Mozilla Suite 1.4.1 and above
* K-meleon
* Netscape 7.0 and above
(or) Try our HTML mail : Sify Mail

Hahaha ...just kidding guys.... Using imail requires a browser which is still not built?
I have the ultra latest stable ie 6 with xp and sp2. and all updates and still that msg comes !!
 

Sushubh

Administrator
Oct 29, 2004
413,716
12,751
Gurugram
Originally posted by sifyfan@Aug 25 2005, 04:11 PM
Hey guys! thanks for the honour of making me the CEO. Now first step is to scrap all the hour and data based sify broadband pack. Also I hate one browser so please update your browsers check this ....

http://mail.sify.com/imail/

Oops!! Your browser is not supported.

Please use any of the browser listed below :

* Mozilla Firefox .9 and above 
* Mozilla Suite 1.4.1 and above 
* K-meleon 
* Netscape 7.0 and above
(or) Try our HTML mail : Sify Mail

Hahaha ...just kidding guys.... Using imail requires a browser which is still not built?
I have the ultra latest stable ie 6 with xp and sp2. and all updates and still that msg comes !!
[snapback]23153[/snapback]
[/quote]


so they do not support internet explorer? cool!